package com.jeeplus.assess.projectRecords.constant.enums;

/**
 * 项目类型
 */
public enum ProjectTypeEnum {

    ASSESS ("1", "评估项目"),
    CONSULTATION ("2", "咨询项目");

    /**
     *  项目类型值
     */
    private String value;

    /**
     * 项目类型标签
     */
    private String label;

    private ProjectTypeEnum(String value, String label) {
        this.value = value;
        this.label = label;
    }

    public String getValue() {
        return value;
    }

    public String getLabel() {
        return label;
    }

    @Override
    public String toString() {
        return this.value;
    }
}
